# Generated by Cargo
# will have compiled files and executables
debug/
target/

# These are backup files generated by rustfmt
**/*.rs.bk

tests_rtl
log_files
test.txt

build.bat

.DS_Store
.cache
deploy.*